[TYRES_FX_CUSTOMTEXTURE_ST_0]
MATERIAL = Material__1803
TXDIFFUSE = cars\ddm\ddm_toyota_mrs_c_one.zip::ad08r_0d.dds
TXNORMAL = cars\ddm\ddm_toyota_mrs_c_one.zip::ad08r_0nm.dds
TXBLUR = cars\ddm\ddm_toyota_mrs_c_one.zip::ad08r_0d.dds
TXNORMALBLUR = cars\ddm\ddm_toyota_mrs_c_one.zip::ad08r_0nm.dds

[TYRES_FX_CUSTOMTEXTURE_ST_1]
MATERIAL = Material__1799
TXDIFFUSE = cars\ddm\ddm_toyota_mrs_c_one.zip::ad08r_2d.dds
TXNORMAL = cars\ddm\ddm_toyota_mrs_c_one.zip::ad08r_2nm.dds
TXBLUR = cars\ddm\ddm_toyota_mrs_c_one.zip::ad08r_2d.dds
TXNORMALBLUR = cars\ddm\ddm_toyota_mrs_c_one.zip::ad08r_2nm.dds

[TYRES_FX_CUSTOMTEXTURE_SM_0]
MATERIAL = Material__1803
TXDIFFUSE = cars\ddm\ddm_toyota_mrs_c_one.zip::a052_0d.dds
TXNORMAL = cars\ddm\ddm_toyota_mrs_c_one.zip::a052_0nm.dds
TXBLUR = cars\ddm\ddm_toyota_mrs_c_one.zip::a052_0d.dds
TXNORMALBLUR = cars\ddm\ddm_toyota_mrs_c_one.zip::a052_0nm.dds

[TYRES_FX_CUSTOMTEXTURE_SM_1]
MATERIAL = Material__1799
TXDIFFUSE = cars\ddm\ddm_toyota_mrs_c_one.zip::a052_2d.dds
TXNORMAL = cars\ddm\ddm_toyota_mrs_c_one.zip::a052_2nm.dds
TXBLUR = cars\ddm\ddm_toyota_mrs_c_one.zip::a052_2d.dds
TXNORMALBLUR = cars\ddm\ddm_toyota_mrs_c_one.zip::a052_2nm.dds
